a:link     {color:cc9900;}
a:visited  {color:#66000}
a:hover    {color:red}
a:active   {color:#ff0000}
td   {font-family: verdana, geneva, arial, sans-serif; font-size: 10pt; color: #ffffff}
body {background-color: #000000}
.footer  {font-family: verdana, geneva, arial, sans-serif; font-size: 10pt; color:#ffffff;}

.menu          {font-family: verdana, geneva, arial, sans-serif; font-size: 10pt; color:#ffffff; font-weight:600;}
a.menu:link    {color:#cc9900; text-decoration: none }
a.menu:active  {color:red; text-decoration: none }
a.menu:visited {color:#cc9900; text-decoration: none }
a.menu:hover   {color:red; text-decoration: none }                     }


